2

I m attempting to install CiviCRM 4.7 in Wordpress. I have all green bars, and have verified multiple times that the database password and user are correct. When I click the "Check Requirements and Install CiviCRM" button, the request processes for about two minutes then returns a 404 error.

I've reached the limits of my knowledge regarding solutions and would appreciate any help you can give. I'm able to poke around under the hood, with clear instructions and step-by-steps, but don't have any specific knowledge/training.

Thanks.

  • can you please provide the URL that is giving you the 404? you can skip the hostname/domain. Also check your webservers logfile. if you can find the 404 error there. – Alain Schaefer Feb 1 '16 at 2:27
  • If you can also give us the php version you are on and the host, that may be helpful. – Kevin Cristiano Feb 1 '16 at 5:06
  • Sure... Thanks for helping. The host is running php 5.6 and the 404 simply url is back to the wp-admin/options-general.php?page=civicrm-install page. – user542 Feb 1 '16 at 18:10
  • I don't see anything in the error log that looks related. – user542 Feb 1 '16 at 18:14
0

I've been getting this issue too. The only thing I did that got it installed was removing the forced https. The installation finished on a new WordPress install without the ssl cert. Only after installing Civi could I use encryption.

Not sure if it's directly related but that's all I can conclude thus far.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.